- Antall stillinger: 34
  Gjsn ansiennitet: 14
  Gjsn Årslønn: 1090241
  Kjønn(T): F
  Std avvik ansiennitet: 11.74
  Std avvik Årslønn: 105295.0
  Stillingskode: 945100
  Stillingskode(T): Leder (Adm)
  Årsverk: 33.0
- Antall stillinger: 17
  Gjsn ansiennitet: 17
  Gjsn Årslønn: 1190058
  Kjønn(T): M
  Std avvik ansiennitet: 10.21
  Std avvik Årslønn: 188167.0
  Stillingskode: 945100
  Stillingskode(T): Leder (Adm)
  Årsverk: 17.0
- Antall stillinger: 12
  Gjsn ansiennitet: 21
  Gjsn Årslønn: 607166
  Kjønn(T): F
  Std avvik ansiennitet: 9.8
  Std avvik Årslønn: 32582.3
  Stillingskode: 771002
  Stillingskode(T): Fagkonsulent med videreutdanning
  Årsverk: 11.9
- Antall stillinger: 36
  Gjsn ansiennitet: 13
  Gjsn Årslønn: 570875
  Kjønn(T): F
  Std avvik ansiennitet: 8.82
  Std avvik Årslønn: 33446.9
  Stillingskode: 668501
  Stillingskode(T): Miljøveileder med videreutdanning
  Årsverk: 29.01
- Antall stillinger: 52
  Gjsn ansiennitet: 22
  Gjsn Årslønn: 445482
  Kjønn(T): M
  Std avvik ansiennitet: 10.85
  Std avvik Årslønn: 39911.4
  Stillingskode: 601400
  Stillingskode(T): Arbeider
  Årsverk: 50.45
- Antall stillinger: 21
  Gjsn ansiennitet: 18
  Gjsn Årslønn: 429604
  Kjønn(T): F
  Std avvik ansiennitet: 12.39
  Std avvik Årslønn: 42436.5
  Stillingskode: 601400
  Stillingskode(T): Arbeider
  Årsverk: 12.58
- Antall stillinger: 88
  Gjsn ansiennitet: 23
  Gjsn Årslønn: 631389
  Kjønn(T): F
  Std avvik ansiennitet: 7.83
  Std avvik Årslønn: 27176.9
  Stillingskode: 618500
  Stillingskode(T): Helsesykepleier
  Årsverk: 78.4
- Antall stillinger: 22
  Gjsn ansiennitet: 25
  Gjsn Årslønn: 449377
  Kjønn(T): F
  Std avvik ansiennitet: 10.53
  Std avvik Årslønn: 28377.3
  Stillingskode: 619000
  Stillingskode(T): Hjemmehjelp
  Årsverk: 18.08
- Antall stillinger: 162
  Gjsn ansiennitet: 14
  Gjsn Årslønn: 545789
  Kjønn(T): F
  Std avvik ansiennitet: 9.92
  Std avvik Årslønn: 43413.4
  Stillingskode: 645500
  Stillingskode(T): Vernepleier
  Årsverk: 142.02
- Antall stillinger: 36
  Gjsn ansiennitet: 14
  Gjsn Årslønn: 549672
  Kjønn(T): M
  Std avvik ansiennitet: 7.64
  Std avvik Årslønn: 38741.1
  Stillingskode: 645500
  Stillingskode(T): Vernepleier
  Årsverk: 31.14
- Antall stillinger: 14
  Gjsn ansiennitet: 19
  Gjsn Årslønn: 562678
  Kjønn(T): F
  Std avvik ansiennitet: 10.52
  Std avvik Årslønn: 28483.8
  Stillingskode: 645501
  Stillingskode(T): Vernepleier 1
  Årsverk: 12.38
- Antall stillinger: 52
  Gjsn ansiennitet: 14
  Gjsn Årslønn: 545109
  Kjønn(T): F
  Std avvik ansiennitet: 7.79
  Std avvik Årslønn: 37152.9
  Stillingskode: 651700
  Stillingskode(T): Ergoterapeut
  Årsverk: 46.85
- Antall stillinger: 25
  Gjsn ansiennitet: 21
  Gjsn Årslønn: 529920
  Kjønn(T): M
  Std avvik ansiennitet: 12.34
  Std avvik Årslønn: 66373.3
  Stillingskode: 655900
  Stillingskode(T): Konsulent
  Årsverk: 22.21
- Antall stillinger: 116
  Gjsn ansiennitet: 27
  Gjsn Årslønn: 503151
  Kjønn(T): F
  Std avvik ansiennitet: 10.66
  Std avvik Årslønn: 32316.3
  Stillingskode: 655900
  Stillingskode(T): Konsulent
  Årsverk: 92.9
- Antall stillinger: 79
  Gjsn ansiennitet: 29
  Gjsn Årslønn: 520279
  Kjønn(T): F
  Std avvik ansiennitet: 10.5
  Std avvik Årslønn: 34813.9
  Stillingskode: 655901
  Stillingskode(T): Konsulent 1
  Årsverk: 71.34
- Antall stillinger: 26
  Gjsn ansiennitet: 28
  Gjsn Årslønn: 535953
  Kjønn(T): F
  Std avvik ansiennitet: 10.94
  Std avvik Årslønn: 34045.5
  Stillingskode: 655904
  Stillingskode(T): Saksbehandler
  Årsverk: 25.4
- Antall stillinger: 675
  Gjsn ansiennitet: 19
  Gjsn Årslønn: 424580
  Kjønn(T): F
  Std avvik ansiennitet: 12.78
  Std avvik Årslønn: 43456.1
  Stillingskode: 657200
  Stillingskode(T): Assistent
  Årsverk: 528.04
- Antall stillinger: 193
  Gjsn ansiennitet: 12
  Gjsn Årslønn: 405880
  Kjønn(T): M
  Std avvik ansiennitet: 10.54
  Std avvik Årslønn: 47181.0
  Stillingskode: 657200
  Stillingskode(T): Assistent
  Årsverk: 118.97
- Antall stillinger: 678
  Gjsn ansiennitet: 11
  Gjsn Årslønn: 397132
  Kjønn(T): F
  Std avvik ansiennitet: 11.5
  Std avvik Årslønn: 45964.7
  Stillingskode: 658300
  Stillingskode(T): Pleiemedarbeider
  Årsverk: 272.16
- Antall stillinger: 262
  Gjsn ansiennitet: 9
  Gjsn Årslønn: 391292
  Kjønn(T): M
  Std avvik ansiennitet: 9.47
  Std avvik Årslønn: 41848.1
  Stillingskode: 658300
  Stillingskode(T): Pleiemedarbeider
  Årsverk: 125.27
- Antall stillinger: 389
  Gjsn ansiennitet: 14
  Gjsn Årslønn: 541711
  Kjønn(T): F
  Std avvik ansiennitet: 10.3
  Std avvik Årslønn: 40166.5
  Stillingskode: 667500
  Stillingskode(T): Miljøterapeut
  Årsverk: 288.28
- Antall stillinger: 87
  Gjsn ansiennitet: 13
  Gjsn Årslønn: 539683
  Kjønn(T): M
  Std avvik ansiennitet: 8.76
  Std avvik Årslønn: 39595.1
  Stillingskode: 667500
  Stillingskode(T): Miljøterapeut
  Årsverk: 67.8
- Antall stillinger: 81
  Gjsn ansiennitet: 19
  Gjsn Årslønn: 564103
  Kjønn(T): F
  Std avvik ansiennitet: 10.28
  Std avvik Årslønn: 37096.5
  Stillingskode: 670900
  Stillingskode(T): Barnehagelærer
  Årsverk: 69.68
- Antall stillinger: 17
  Gjsn ansiennitet: 21
  Gjsn Årslønn: 561235
  Kjønn(T): F
  Std avvik ansiennitet: 8.68
  Std avvik Årslønn: 19672.6
  Stillingskode: 670901
  Stillingskode(T): Barnehagelærer disp
  Årsverk: 11.7
- Antall stillinger: 16
  Gjsn ansiennitet: 9
  Gjsn Årslønn: 572243
  Kjønn(T): F
  Std avvik ansiennitet: 7.28
  Std avvik Årslønn: 30648.2
  Stillingskode: 681401
  Stillingskode(T): Musikk / kulturskolelærer adjunkt
  Årsverk: 6.72
- Antall stillinger: 17
  Gjsn ansiennitet: 22
  Gjsn Årslønn: 648152
  Kjønn(T): F
  Std avvik ansiennitet: 9.59
  Std avvik Årslønn: 36686.4
  Stillingskode: 681402
  Stillingskode(T): Lærer
  Årsverk: 7.83
- Antall stillinger: 35
  Gjsn ansiennitet: 14
  Gjsn Årslønn: 407882
  Kjønn(T): F
  Std avvik ansiennitet: 12.31
  Std avvik Årslønn: 46117.8
  Stillingskode: 691200
  Stillingskode(T): Servicemedarbeider
  Årsverk: 18.93
- Antall stillinger: 11
  Gjsn ansiennitet: 17
  Gjsn Årslønn: 484918
  Kjønn(T): M
  Std avvik ansiennitet: 9.15
  Std avvik Årslønn: 26432.5
  Stillingskode: 698600
  Stillingskode(T): Fagarbeider m/særaldersgrense
  Årsverk: 8.84
- Antall stillinger: 43
  Gjsn ansiennitet: 24
  Gjsn Årslønn: 495504
  Kjønn(T): F
  Std avvik ansiennitet: 10.08
  Std avvik Årslønn: 20374.3
  Stillingskode: 698600
  Stillingskode(T): Fagarbeider m/særaldersgrense
  Årsverk: 34.38
- Antall stillinger: 53
  Gjsn ansiennitet: 25
  Gjsn Årslønn: 578090
  Kjønn(T): M
  Std avvik ansiennitet: 12.49
  Std avvik Årslønn: 24225.3
  Stillingskode: 700300
  Stillingskode(T): Arbeidsleder/formann
  Årsverk: 53.0
- Antall stillinger: 11
  Gjsn ansiennitet: 15
  Gjsn Årslønn: 545709
  Kjønn(T): F
  Std avvik ansiennitet: 11.77
  Std avvik Årslønn: 24743.6
  Stillingskode: 700300
  Stillingskode(T): Arbeidsleder/formann
  Årsverk: 9.9
- Antall stillinger: 15
  Gjsn ansiennitet: 19
  Gjsn Årslønn: 558946
  Kjønn(T): F
  Std avvik ansiennitet: 9.82
  Std avvik Årslønn: 34666.5
  Stillingskode: 702600
  Stillingskode(T): Bibliotekar
  Årsverk: 11.05
- Antall stillinger: 41
  Gjsn ansiennitet: 14
  Gjsn Årslønn: 555402
  Kjønn(T): F
  Std avvik ansiennitet: 6.39
  Std avvik Årslønn: 25028.8
  Stillingskode: 706600
  Stillingskode(T): Fysioterapeut
  Årsverk: 37.9
- Antall stillinger: 11
  Gjsn ansiennitet: 11
  Gjsn Årslønn: 547518
  Kjønn(T): M
  Std avvik ansiennitet: 3.11
  Std avvik Årslønn: 23363.5
  Stillingskode: 706600
  Stillingskode(T): Fysioterapeut
  Årsverk: 9.7
- Antall stillinger: 707
  Gjsn ansiennitet: 17
  Gjsn Årslønn: 467977
  Kjønn(T): F
  Std avvik ansiennitet: 11.4
  Std avvik Årslønn: 32991.4
  Stillingskode: 707600
  Stillingskode(T): Helsefagarbeider/Hjelpepleier
  Årsverk: 549.78
- Antall stillinger: 172
  Gjsn ansiennitet: 13
  Gjsn Årslønn: 458931
  Kjønn(T): M
  Std avvik ansiennitet: 9.19
  Std avvik Årslønn: 33203.8
  Stillingskode: 707600
  Stillingskode(T): Helsefagarbeider/Hjelpepleier
  Årsverk: 141.54
- Antall stillinger: 57
  Gjsn ansiennitet: 15
  Gjsn Årslønn: 468342
  Kjønn(T): M
  Std avvik ansiennitet: 9.24
  Std avvik Årslønn: 29476.5
  Stillingskode: 707602
  Stillingskode(T): Helsefagarbeider/Hjelpepleier natt
  Årsverk: 40.66
- Antall stillinger: 117
  Gjsn ansiennitet: 15
  Gjsn Årslønn: 470765
  Kjønn(T): F
  Std avvik ansiennitet: 8.71
  Std avvik Årslønn: 30429.3
  Stillingskode: 707602
  Stillingskode(T): Helsefagarbeider/Hjelpepleier natt
  Årsverk: 81.56
- Antall stillinger: 152
  Gjsn ansiennitet: 17
  Gjsn Årslønn: 561178
  Kjønn(T): F
  Std avvik ansiennitet: 8.9
  Std avvik Årslønn: 35943.7
  Stillingskode: 716800
  Stillingskode(T): Sosialkurator
  Årsverk: 147.32
- Antall stillinger: 36
  Gjsn ansiennitet: 16
  Gjsn Årslønn: 561616
  Kjønn(T): M
  Std avvik ansiennitet: 7.37
  Std avvik Årslønn: 26255.1
  Stillingskode: 716800
  Stillingskode(T): Sosialkurator
  Årsverk: 35.5
- Antall stillinger: 77
  Gjsn ansiennitet: 16
  Gjsn Årslønn: 566998
  Kjønn(T): F
  Std avvik ansiennitet: 7.71
  Std avvik Årslønn: 37445.5
  Stillingskode: 716802
  Stillingskode(T): Veileder NAV
  Årsverk: 73.8
- Antall stillinger: 16
  Gjsn ansiennitet: 14
  Gjsn Årslønn: 556725
  Kjønn(T): M
  Std avvik ansiennitet: 8.51
  Std avvik Årslønn: 43078.7
  Stillingskode: 716802
  Stillingskode(T): Veileder NAV
  Årsverk: 15.8
- Antall stillinger: 434
  Gjsn ansiennitet: 16
  Gjsn Årslønn: 555288
  Kjønn(T): F
  Std avvik ansiennitet: 10.35
  Std avvik Årslønn: 41547.4
  Stillingskode: 717400
  Stillingskode(T): Sykepleier
  Årsverk: 376.21
- Antall stillinger: 50
  Gjsn ansiennitet: 12
  Gjsn Årslønn: 539042
  Kjønn(T): M
  Std avvik ansiennitet: 8.79
  Std avvik Årslønn: 49608.0
  Stillingskode: 717400
  Stillingskode(T): Sykepleier
  Årsverk: 43.05
- Antall stillinger: 24
  Gjsn ansiennitet: 24
  Gjsn Årslønn: 575062
  Kjønn(T): F
  Std avvik ansiennitet: 10.71
  Std avvik Årslønn: 28788.3
  Stillingskode: 717401
  Stillingskode(T): Sykepleier I
  Årsverk: 23.79
- Antall stillinger: 20
  Gjsn ansiennitet: 15
  Gjsn Årslønn: 566075
  Kjønn(T): M
  Std avvik ansiennitet: 7.82
  Std avvik Årslønn: 38692.4
  Stillingskode: 717402
  Stillingskode(T): Sykepleier natt
  Årsverk: 13.96
- Antall stillinger: 90
  Gjsn ansiennitet: 18
  Gjsn Årslønn: 583335
  Kjønn(T): F
  Std avvik ansiennitet: 8.66
  Std avvik Årslønn: 41114.1
  Stillingskode: 717402
  Stillingskode(T): Sykepleier natt
  Årsverk: 62.57
- Antall stillinger: 16
  Gjsn ansiennitet: 25
  Gjsn Årslønn: 491718
  Kjønn(T): M
  Std avvik ansiennitet: 10.78
  Std avvik Årslønn: 27575.6
  Stillingskode: 717700
  Stillingskode(T): Tekniker
  Årsverk: 15.7
- Antall stillinger: 225
  Gjsn ansiennitet: 19
  Gjsn Årslønn: 433852
  Kjønn(T): F
  Std avvik ansiennitet: 10.39
  Std avvik Årslønn: 36094.6
  Stillingskode: 721000
  Stillingskode(T): Renholder
  Årsverk: 143.52
- Antall stillinger: 46
  Gjsn ansiennitet: 16
  Gjsn Årslønn: 418117
  Kjønn(T): M
  Std avvik ansiennitet: 10.38
  Std avvik Årslønn: 41563.9
  Stillingskode: 721000
  Stillingskode(T): Renholder
  Årsverk: 33.04
- Antall stillinger: 38
  Gjsn ansiennitet: 22
  Gjsn Årslønn: 583050
  Kjønn(T): F
  Std avvik ansiennitet: 6.44
  Std avvik Årslønn: 16420.1
  Stillingskode: 717407
  Stillingskode(T): Fagkonsulent Sykepleier
  Årsverk: 36.8
- Antall stillinger: 19
  Gjsn ansiennitet: 16
  Gjsn Årslønn: 662094
  Kjønn(T): F
  Std avvik ansiennitet: 9.66
  Std avvik Årslønn: 47475.2
  Stillingskode: 773403
  Stillingskode(T): Helsesykepleier mastergrad m/særaldersgrense
  Årsverk: 17.6
- Antall stillinger: 42
  Gjsn ansiennitet: 25
  Gjsn Årslønn: 535500
  Kjønn(T): M
  Std avvik ansiennitet: 11.9
  Std avvik Årslønn: 4080.44
  Stillingskode: 751714
  Stillingskode(T): Fagarbeider teknisk byggfag
  Årsverk: 40.4
- Antall stillinger: 32
  Gjsn ansiennitet: 16
  Gjsn Årslønn: 945506
  Kjønn(T): F
  Std avvik ansiennitet: 13.05
  Std avvik Årslønn: 50866.2
  Stillingskode: 945103
  Stillingskode(T): Virksomhetsleder
  Årsverk: 32.0
- Antall stillinger: 14
  Gjsn ansiennitet: 11
  Gjsn Årslønn: 450028
  Kjønn(T): M
  Std avvik ansiennitet: 8.93
  Std avvik Årslønn: 37133.8
  Stillingskode: 668404
  Stillingskode(T): Miljøveileder-/konsulent
  Årsverk: 8.63
- Antall stillinger: 16
  Gjsn ansiennitet: 16
  Gjsn Årslønn: 477756
  Kjønn(T): F
  Std avvik ansiennitet: 10.51
  Std avvik Årslønn: 38304.7
  Stillingskode: 668404
  Stillingskode(T): Miljøveileder-/konsulent
  Årsverk: 9.82
- Antall stillinger: 63
  Gjsn ansiennitet: 9
  Gjsn Årslønn: 1091465
  Kjønn(T): F
  Std avvik ansiennitet: 9.53
  Std avvik Årslønn: 273025.0
  Stillingskode: 852701
  Stillingskode(T): Overlege
  Årsverk: 21.18
- Antall stillinger: 52
  Gjsn ansiennitet: 13
  Gjsn Årslønn: 1207286
  Kjønn(T): M
  Std avvik ansiennitet: 11.4
  Std avvik Årslønn: 492373.0
  Stillingskode: 852701
  Stillingskode(T): Overlege
  Årsverk: 13.29
- Antall stillinger: 424
  Gjsn ansiennitet: 10
  Gjsn Årslønn: 721050
  Kjønn(T): F
  Std avvik ansiennitet: 10.98
  Std avvik Årslønn: 73758.6
  Stillingskode: 853000
  Stillingskode(T): Rådgiver
  Årsverk: 417.8
- Antall stillinger: 205
  Gjsn ansiennitet: 11
  Gjsn Årslønn: 729581
  Kjønn(T): M
  Std avvik ansiennitet: 12.11
  Std avvik Årslønn: 88930.3
  Stillingskode: 853000
  Stillingskode(T): Rådgiver
  Årsverk: 202.8
- Antall stillinger: 25
  Gjsn ansiennitet: 25
  Gjsn Årslønn: 841456
  Kjønn(T): F
  Std avvik ansiennitet: 12.13
  Std avvik Årslønn: 137963.0
  Stillingskode: 853001
  Stillingskode(T): Seniorrådgiver
  Årsverk: 24.5
- Antall stillinger: 16
  Gjsn ansiennitet: 17
  Gjsn Årslønn: 815100
  Kjønn(T): F
  Std avvik ansiennitet: 11.13
  Std avvik Årslønn: 77276.2
  Stillingskode: 853004
  Stillingskode(T): Spesialrådgiver
  Årsverk: 15.0
- Antall stillinger: 21
  Gjsn ansiennitet: 18
  Gjsn Årslønn: 807428
  Kjønn(T): F
  Std avvik ansiennitet: 10.83
  Std avvik Årslønn: 73911.0
  Stillingskode: 853500
  Stillingskode(T): Arkitekt
  Årsverk: 21.0
- Antall stillinger: 13
  Gjsn ansiennitet: 1
  Gjsn Årslønn: 657900
  Kjønn(T): F
  Std avvik ansiennitet: 3.38
  Std avvik Årslønn: 0.0
  Stillingskode: 871102
  Stillingskode(T): Turnuslege
  Årsverk: 12.2
- Antall stillinger: 13
  Gjsn ansiennitet: 14
  Gjsn Årslønn: 576684
  Kjønn(T): F
  Std avvik ansiennitet: 8.08
  Std avvik Årslønn: 33147.3
  Stillingskode: 667502
  Stillingskode(T): Miljøterapeut med videreutdanning
  Årsverk: 8.24
- Antall stillinger: 12
  Gjsn ansiennitet: 18
  Gjsn Årslønn: 676908
  Kjønn(T): F
  Std avvik ansiennitet: 9.64
  Std avvik Årslønn: 47753.1
  Stillingskode: 771204
  Stillingskode(T): Stilling med krav om mastergrad - spesialpedagogikk
  Årsverk: 11.0
- Antall stillinger: 16
  Gjsn ansiennitet: 15
  Gjsn Årslønn: 927625
  Kjønn(T): F
  Std avvik ansiennitet: 11.74
  Std avvik Årslønn: 68456.0
  Stillingskode: 945410
  Stillingskode(T): Seksjonssjef
  Årsverk: 15.8
- Antall stillinger: 32
  Gjsn ansiennitet: 12
  Gjsn Årslønn: 923525
  Kjønn(T): M
  Std avvik ansiennitet: 12.19
  Std avvik Årslønn: 90598.1
  Stillingskode: 945410
  Stillingskode(T): Seksjonssjef
  Årsverk: 32.0
- Antall stillinger: 16
  Gjsn ansiennitet: 18
  Gjsn Årslønn: 690356
  Kjønn(T): F
  Std avvik ansiennitet: 10.4
  Std avvik Årslønn: 32595.8
  Stillingskode: 945408
  Stillingskode(T): Avdelingsleder SFO
  Årsverk: 16.0
- Antall stillinger: 56
  Gjsn ansiennitet: 1
  Gjsn Årslønn: 371385
  Kjønn(T): F
  Std avvik ansiennitet: 2.19
  Std avvik Årslønn: 18860.6
  Stillingskode: 601414
  Stillingskode(T): Student
  Årsverk: 16.63
- Antall stillinger: 13
  Gjsn ansiennitet: 1
  Gjsn Årslønn: 364484
  Kjønn(T): M
  Std avvik ansiennitet: 1.48
  Std avvik Årslønn: 13666.9
  Stillingskode: 601414
  Stillingskode(T): Student
  Årsverk: 5.53
- Antall stillinger: 153
  Gjsn ansiennitet: 2
  Gjsn Årslønn: 380602
  Kjønn(T): F
  Std avvik ansiennitet: 2.53
  Std avvik Årslønn: 21428.4
  Stillingskode: 601415
  Stillingskode(T): Student rekruttering
  Årsverk: 48.84
- Antall stillinger: 57
  Gjsn ansiennitet: 2
  Gjsn Årslønn: 384540
  Kjønn(T): M
  Std avvik ansiennitet: 2.24
  Std avvik Årslønn: 24386.4
  Stillingskode: 601415
  Stillingskode(T): Student rekruttering
  Årsverk: 21.3
- Antall stillinger: 18
  Gjsn ansiennitet: 4
  Gjsn Årslønn: 514166
  Kjønn(T): F
  Std avvik ansiennitet: 3.92
  Std avvik Årslønn: 30679.9
  Stillingskode: 796006
  Stillingskode(T): Student i undervisningsstilling 4-5.år
  Årsverk: 8.31
- Antall stillinger: 22
  Gjsn ansiennitet: 24
  Gjsn Årslønn: 764540
  Kjønn(T): F
  Std avvik ansiennitet: 7.17
  Std avvik Årslønn: 15924.0
  Stillingskode: 945500
  Stillingskode(T): Avdelingssykepleier med 50% pasientkontakt
  Årsverk: 20.87
- Antall stillinger: 75
  Gjsn ansiennitet: 20
  Gjsn Årslønn: 761008
  Kjønn(T): F
  Std avvik ansiennitet: 8.83
  Std avvik Årslønn: 43097.1
  Stillingskode: 945400
  Stillingskode(T): Avdelingsleder
  Årsverk: 70.0
- Antall stillinger: 24
  Gjsn ansiennitet: 18
  Gjsn Årslønn: 777333
  Kjønn(T): M
  Std avvik ansiennitet: 7.34
  Std avvik Årslønn: 46900.8
  Stillingskode: 945400
  Stillingskode(T): Avdelingsleder
  Årsverk: 23.0
- Antall stillinger: 19
  Gjsn ansiennitet: 18
  Gjsn Årslønn: 756768
  Kjønn(T): F
  Std avvik ansiennitet: 7.16
  Std avvik Årslønn: 9976.03
  Stillingskode: 945403
  Stillingskode(T): Avdelingssykepleier
  Årsverk: 19.0
- Antall stillinger: 63
  Gjsn ansiennitet: 24
  Gjsn Årslønn: 756206
  Kjønn(T): F
  Std avvik ansiennitet: 9.82
  Std avvik Årslønn: 40319.2
  Stillingskode: 945405
  Stillingskode(T): Avdelingsleder barnehage
  Årsverk: 61.0
- Antall stillinger: 37
  Gjsn ansiennitet: 21
  Gjsn Årslønn: 798164
  Kjønn(T): M
  Std avvik ansiennitet: 9.29
  Std avvik Årslønn: 20274.2
  Stillingskode: 995400
  Stillingskode(T): Avdelingsleder skole
  Årsverk: 37.0
- Antall stillinger: 87
  Gjsn ansiennitet: 22
  Gjsn Årslønn: 794606
  Kjønn(T): F
  Std avvik ansiennitet: 10.15
  Std avvik Årslønn: 25396.3
  Stillingskode: 995400
  Stillingskode(T): Avdelingsleder skole
  Årsverk: 84.9
- Antall stillinger: 33
  Gjsn ansiennitet: 18
  Gjsn Årslønn: 502163
  Kjønn(T): F
  Std avvik ansiennitet: 7.51
  Std avvik Årslønn: 21088.0
  Stillingskode: 771803
  Stillingskode(T): Barne- og ungdomsarbeider med videreutdanning
  Årsverk: 24.99
- Antall stillinger: 14
  Gjsn ansiennitet: 24
  Gjsn Årslønn: 713857
  Kjønn(T): F
  Std avvik ansiennitet: 9.68
  Std avvik Årslønn: 48635.6
  Stillingskode: 681403
  Stillingskode(T): Musikk/kulturskolelærer lektor
  Årsverk: 7.25
- Antall stillinger: 46
  Gjsn ansiennitet: 15
  Gjsn Årslønn: 689832
  Kjønn(T): F
  Std avvik ansiennitet: 9.91
  Std avvik Årslønn: 58911.1
  Stillingskode: 681404
  Stillingskode(T): Musikk/kulturskolelærer lektor med tilleggsutdanning
  Årsverk: 18.63
- Antall stillinger: 38
  Gjsn ansiennitet: 12
  Gjsn Årslønn: 672186
  Kjønn(T): M
  Std avvik ansiennitet: 8.03
  Std avvik Årslønn: 50165.5
  Stillingskode: 681404
  Stillingskode(T): Musikk/kulturskolelærer lektor med tilleggsutdanning
  Årsverk: 13.44
- Antall stillinger: 22
  Gjsn ansiennitet: 11
  Gjsn Årslønn: 538136
  Kjønn(T): F
  Std avvik ansiennitet: 6.53
  Std avvik Årslønn: 35242.3
  Stillingskode: 796002
  Stillingskode(T): Lærer u/godkjent utdannelse - lønnes som lærer
  Årsverk: 19.68
- Antall stillinger: 11
  Gjsn ansiennitet: 15
  Gjsn Årslønn: 487763
  Kjønn(T): M
  Std avvik ansiennitet: 7.93
  Std avvik Årslønn: 49802.9
  Stillingskode: 668405
  Stillingskode(T): Erfaringskonsulent
  Årsverk: 9.05
- Antall stillinger: 47
  Gjsn ansiennitet: 18
  Gjsn Årslønn: 553810
  Kjønn(T): F
  Std avvik ansiennitet: 9.3
  Std avvik Årslønn: 28697.8
  Stillingskode: 670904
  Stillingskode(T): Pedagogisk leder - disp fra utd.krav
  Årsverk: 40.0
- Antall stillinger: 11
  Gjsn ansiennitet: 15
  Gjsn Årslønn: 795536
  Kjønn(T): M
  Std avvik ansiennitet: 10.73
  Std avvik Årslønn: 100062.0
  Stillingskode: 945450
  Stillingskode(T): Driftsleder
  Årsverk: 11.0
- Antall stillinger: 21
  Gjsn ansiennitet: 8
  Gjsn Årslønn: 629457
  Kjønn(T): F
  Std avvik ansiennitet: 10.67
  Std avvik Årslønn: 14531.6
  Stillingskode: 945460
  Stillingskode(T): Gruppeleder
  Årsverk: 21.0
- Antall stillinger: 38
  Gjsn ansiennitet: 22
  Gjsn Årslønn: 625257
  Kjønn(T): M
  Std avvik ansiennitet: 13.35
  Std avvik Årslønn: 18498.9
  Stillingskode: 945460
  Stillingskode(T): Gruppeleder
  Årsverk: 37.6
- Antall stillinger: 14
  Gjsn ansiennitet: 14
  Gjsn Årslønn: 654228
  Kjønn(T): F
  Std avvik ansiennitet: 9.14
  Std avvik Årslønn: 45241.4
  Stillingskode: 771207
  Stillingskode(T): Stilling med krav om mastergrad - Pedagogisk leder
  Årsverk: 13.8
- Antall stillinger: 12
  Gjsn ansiennitet: 9
  Gjsn Årslønn: 445200
  Kjønn(T): M
  Std avvik ansiennitet: 7.06
  Std avvik Årslønn: 31831.9
  Stillingskode: 796007
  Stillingskode(T): Undervisningsstilling u/godkjent utdanning
  Årsverk: 8.02
- Antall stillinger: 11
  Gjsn ansiennitet: 18
  Gjsn Årslønn: 461045
  Kjønn(T): F
  Std avvik ansiennitet: 13.19
  Std avvik Årslønn: 32747.2
  Stillingskode: 796007
  Stillingskode(T): Undervisningsstilling u/godkjent utdanning
  Årsverk: 8.85
- Antall stillinger: 63
  Gjsn ansiennitet: 19
  Gjsn Årslønn: 736658
  Kjønn(T): F
  Std avvik ansiennitet: 8.84
  Std avvik Årslønn: 16553.9
  Stillingskode: 945412
  Stillingskode(T): Avdelingsleder døgndrift
  Årsverk: 54.0
- Antall stillinger: 55
  Gjsn ansiennitet: 20
  Gjsn Årslønn: 506545
  Kjønn(T): F
  Std avvik ansiennitet: 7.06
  Std avvik Årslønn: 12523.6
  Stillingskode: 771800
  Stillingskode(T): Fagarbeider med videreutdanning
  Årsverk: 45.78
- Antall stillinger: 11
  Gjsn ansiennitet: 16
  Gjsn Årslønn: 494218
  Kjønn(T): M
  Std avvik ansiennitet: 7.31
  Std avvik Årslønn: 19455.3
  Stillingskode: 771800
  Stillingskode(T): Fagarbeider med videreutdanning
  Årsverk: 8.0
- Antall stillinger: 28
  Gjsn ansiennitet: 25
  Gjsn Årslønn: 514278
  Kjønn(T): F
  Std avvik ansiennitet: 7.55
  Std avvik Årslønn: 3602.42
  Stillingskode: 771801
  Stillingskode(T): Omsorgsarbeider med videreutdanning
  Årsverk: 24.0
- Antall stillinger: 121
  Gjsn ansiennitet: 20
  Gjsn Årslønn: 498567
  Kjønn(T): F
  Std avvik ansiennitet: 11.13
  Std avvik Årslønn: 26016.8
  Stillingskode: 771900
  Stillingskode(T): Helsefagarbeider/Hjelpepleier m/videreutdanning og særaldersgrense
  Årsverk: 105.36
- Antall stillinger: 11
  Gjsn ansiennitet: 20
  Gjsn Årslønn: 500500
  Kjønn(T): M
  Std avvik ansiennitet: 8.83
  Std avvik Årslønn: 25473.0
  Stillingskode: 771900
  Stillingskode(T): Helsefagarbeider/Hjelpepleier m/videreutdanning og særaldersgrense
  Årsverk: 9.2
- Antall stillinger: 20
  Gjsn ansiennitet: 23
  Gjsn Årslønn: 506420
  Kjønn(T): F
  Std avvik ansiennitet: 9.7
  Std avvik Årslønn: 23863.2
  Stillingskode: 771902
  Stillingskode(T): Helsefagarbeider/Hjelpepleier m/videreutdanning og særaldersgrense
    natt
  Årsverk: 14.01
- Antall stillinger: 19
  Gjsn ansiennitet: 21
  Gjsn Årslønn: 948773
  Kjønn(T): M
  Std avvik ansiennitet: 12.0
  Std avvik Årslønn: 35399.2
  Stillingskode: 995102
  Stillingskode(T): Rektor
  Årsverk: 19.0
- Antall stillinger: 30
  Gjsn ansiennitet: 19
  Gjsn Årslønn: 940886
  Kjønn(T): F
  Std avvik ansiennitet: 13.73
  Std avvik Årslønn: 21991.4
  Stillingskode: 995102
  Stillingskode(T): Rektor
  Årsverk: 29.0
- Antall stillinger: 16
  Gjsn ansiennitet: 19
  Gjsn Årslønn: 896556
  Kjønn(T): F
  Std avvik ansiennitet: 11.17
  Std avvik Årslønn: 33227.1
  Stillingskode: 945101
  Stillingskode(T): Virksomhetsleder i barnehage
  Årsverk: 15.0
- Antall stillinger: 15
  Gjsn ansiennitet: 31
  Gjsn Årslønn: 658080
  Kjønn(T): F
  Std avvik ansiennitet: 7.28
  Std avvik Årslønn: 113553.0
  Stillingskode: 958201
  Stillingskode(T): Tillitsvalgt (Lønnet)
  Årsverk: 11.2
- Antall stillinger: 18
  Gjsn ansiennitet: 10
  Gjsn Årslønn: 953250
  Kjønn(T): F
  Std avvik ansiennitet: 8.03
  Std avvik Årslønn: 29474.1
  Stillingskode: 847002
  Stillingskode(T): Psykologspesialist
  Årsverk: 16.6
- Antall stillinger: 16
  Gjsn ansiennitet: 20
  Gjsn Årslønn: 644181
  Kjønn(T): M
  Std avvik ansiennitet: 9.13
  Std avvik Årslønn: 58629.8
  Stillingskode: 745300
  Stillingskode(T): Fagleder
  Årsverk: 14.3
- Antall stillinger: 33
  Gjsn ansiennitet: 21
  Gjsn Årslønn: 635969
  Kjønn(T): F
  Std avvik ansiennitet: 11.11
  Std avvik Årslønn: 44300.5
  Stillingskode: 745300
  Stillingskode(T): Fagleder
  Årsverk: 32.8
- Antall stillinger: 20
  Gjsn ansiennitet: 99
  Gjsn Årslønn: 1580200
  Kjønn(T): M
  Std avvik ansiennitet: 48.63
  Std avvik Årslønn: 0.0
  Stillingskode: 748200
  Stillingskode(T): Folkevalgt
  Årsverk: 4.05
- Antall stillinger: 179
  Gjsn ansiennitet: 21
  Gjsn Årslønn: 480331
  Kjønn(T): F
  Std avvik ansiennitet: 12.22
  Std avvik Årslønn: 30658.7
  Stillingskode: 751700
  Stillingskode(T): Fagarbeider
  Årsverk: 144.09
- Antall stillinger: 137
  Gjsn ansiennitet: 25
  Gjsn Årslønn: 505580
  Kjønn(T): M
  Std avvik ansiennitet: 11.69
  Std avvik Årslønn: 32705.1
  Stillingskode: 751700
  Stillingskode(T): Fagarbeider
  Årsverk: 128.57
- Antall stillinger: 14
  Gjsn ansiennitet: 24
  Gjsn Årslønn: 497300
  Kjønn(T): F
  Std avvik ansiennitet: 6.13
  Std avvik Årslønn: 8618.92
  Stillingskode: 751702
  Stillingskode(T): Aktivitør
  Årsverk: 11.1
- Antall stillinger: 141
  Gjsn ansiennitet: 13
  Gjsn Årslønn: 460841
  Kjønn(T): M
  Std avvik ansiennitet: 9.13
  Std avvik Årslønn: 34345.7
  Stillingskode: 751703
  Stillingskode(T): Barne- og ungdomsarbeider
  Årsverk: 92.05
- Antall stillinger: 609
  Gjsn ansiennitet: 18
  Gjsn Årslønn: 472404
  Kjønn(T): F
  Std avvik ansiennitet: 11.46
  Std avvik Årslønn: 31379.0
  Stillingskode: 751703
  Stillingskode(T): Barne- og ungdomsarbeider
  Årsverk: 475.65
- Antall stillinger: 27
  Gjsn ansiennitet: 21
  Gjsn Årslønn: 480866
  Kjønn(T): F
  Std avvik ansiennitet: 13.48
  Std avvik Årslønn: 40184.7
  Stillingskode: 751705
  Stillingskode(T): Kokk
  Årsverk: 21.48
- Antall stillinger: 55
  Gjsn ansiennitet: 26
  Gjsn Årslønn: 495216
  Kjønn(T): F
  Std avvik ansiennitet: 8.48
  Std avvik Årslønn: 3782.05
  Stillingskode: 751706
  Stillingskode(T): Omsorgsarbeider
  Årsverk: 45.06
- Antall stillinger: 20
  Gjsn ansiennitet: 22
  Gjsn Årslønn: 610000
  Kjønn(T): F
  Std avvik ansiennitet: 10.54
  Std avvik Årslønn: 35655.4
  Stillingskode: 752200
  Stillingskode(T): Spesialpedagog
  Årsverk: 15.5
- Antall stillinger: 30
  Gjsn ansiennitet: 25
  Gjsn Årslønn: 618620
  Kjønn(T): F
  Std avvik ansiennitet: 8.68
  Std avvik Årslønn: 14423.6
  Stillingskode: 752300
  Stillingskode(T): Spesialsykepleier
  Årsverk: 26.16
- Antall stillinger: 18
  Gjsn ansiennitet: 25
  Gjsn Årslønn: 620416
  Kjønn(T): F
  Std avvik ansiennitet: 6.01
  Std avvik Årslønn: 4107.48
  Stillingskode: 752302
  Stillingskode(T): Psykiatrisk sykepleier
  Årsverk: 15.14
- Antall stillinger: 79
  Gjsn ansiennitet: 21
  Gjsn Årslønn: 575536
  Kjønn(T): F
  Std avvik ansiennitet: 9.53
  Std avvik Årslønn: 38863.2
  Stillingskode: 753100
  Stillingskode(T): Saksbehandler med høgskoleutdanning
  Årsverk: 67.75
- Antall stillinger: 11
  Gjsn ansiennitet: 24
  Gjsn Årslønn: 570009
  Kjønn(T): M
  Std avvik ansiennitet: 8.91
  Std avvik Årslønn: 6930.89
  Stillingskode: 753100
  Stillingskode(T): Saksbehandler med høgskoleutdanning
  Årsverk: 10.0
- Antall stillinger: 38
  Gjsn ansiennitet: 20
  Gjsn Årslønn: 573702
  Kjønn(T): F
  Std avvik ansiennitet: 9.05
  Std avvik Årslønn: 32408.6
  Stillingskode: 753102
  Stillingskode(T): Fagkonsulent
  Årsverk: 37.0
- Antall stillinger: 19
  Gjsn ansiennitet: 21
  Gjsn Årslønn: 602426
  Kjønn(T): F
  Std avvik ansiennitet: 9.04
  Std avvik Årslønn: 24349.7
  Stillingskode: 761700
  Stillingskode(T): Spesialfysioterapeut
  Årsverk: 18.5
- Antall stillinger: 406
  Gjsn ansiennitet: 19
  Gjsn Årslønn: 573459
  Kjønn(T): F
  Std avvik ansiennitet: 10.4
  Std avvik Årslønn: 45717.1
  Stillingskode: 763700
  Stillingskode(T): Pedagogisk leder
  Årsverk: 395.28
- Antall stillinger: 36
  Gjsn ansiennitet: 10
  Gjsn Årslønn: 533541
  Kjønn(T): M
  Std avvik ansiennitet: 6.87
  Std avvik Årslønn: 38732.1
  Stillingskode: 763700
  Stillingskode(T): Pedagogisk leder
  Årsverk: 36.0
- Antall stillinger: 123
  Gjsn ansiennitet: 0
  Gjsn Årslønn: 415300
  Kjønn(T): F
  Std avvik ansiennitet: 0.59
  Std avvik Årslønn: 0.0
  Stillingskode: 766600
  Stillingskode(T): Lærling
  Årsverk: 123.0
- Antall stillinger: 50
  Gjsn ansiennitet: 0
  Gjsn Årslønn: 415300
  Kjønn(T): M
  Std avvik ansiennitet: 0.67
  Std avvik Årslønn: 0.0
  Stillingskode: 766600
  Stillingskode(T): Lærling
  Årsverk: 50.0
- Antall stillinger: 58
  Gjsn ansiennitet: 21
  Gjsn Årslønn: 606831
  Kjønn(T): F
  Std avvik ansiennitet: 9.11
  Std avvik Årslønn: 31657.0
  Stillingskode: 771000
  Stillingskode(T): Tverrfaglig spesialutdanning
  Årsverk: 57.1
- Antall stillinger: 11
  Gjsn ansiennitet: 20
  Gjsn Årslønn: 604572
  Kjønn(T): M
  Std avvik ansiennitet: 6.24
  Std avvik Årslønn: 11258.9
  Stillingskode: 771000
  Stillingskode(T): Tverrfaglig spesialutdanning
  Årsverk: 11.0
- Antall stillinger: 66
  Gjsn ansiennitet: 18
  Gjsn Årslønn: 682498
  Kjønn(T): F
  Std avvik ansiennitet: 8.6
  Std avvik Årslønn: 48915.4
  Stillingskode: 771200
  Stillingskode(T): Stillinger Mastergrad
  Årsverk: 58.79
- Antall stillinger: 82
  Gjsn ansiennitet: 18
  Gjsn Årslønn: 551613
  Kjønn(T): F
  Std avvik ansiennitet: 11.44
  Std avvik Årslønn: 35101.3
  Stillingskode: 796100
  Stillingskode(T): Lærer
  Årsverk: 62.9
- Antall stillinger: 26
  Gjsn ansiennitet: 16
  Gjsn Årslønn: 544407
  Kjønn(T): M
  Std avvik ansiennitet: 12.54
  Std avvik Årslønn: 42890.6
  Stillingskode: 796100
  Stillingskode(T): Lærer
  Årsverk: 20.55
- Antall stillinger: 353
  Gjsn ansiennitet: 17
  Gjsn Årslønn: 588493
  Kjønn(T): F
  Std avvik ansiennitet: 10.34
  Std avvik Årslønn: 35325.0
  Stillingskode: 796200
  Stillingskode(T): Adjunkt
  Årsverk: 331.26
- Antall stillinger: 95
  Gjsn ansiennitet: 16
  Gjsn Årslønn: 582632
  Kjønn(T): M
  Std avvik ansiennitet: 9.95
  Std avvik Årslønn: 32688.9
  Stillingskode: 796200
  Stillingskode(T): Adjunkt
  Årsverk: 92.77
- Antall stillinger: 581
  Gjsn ansiennitet: 20
  Gjsn Årslønn: 638051
  Kjønn(T): F
  Std avvik ansiennitet: 9.33
  Std avvik Årslønn: 33723.2
  Stillingskode: 796300
  Stillingskode(T): Adjunkt med tilleggsutdanning
  Årsverk: 545.54
- Antall stillinger: 197
  Gjsn ansiennitet: 19
  Gjsn Årslønn: 638148
  Kjønn(T): M
  Std avvik ansiennitet: 9.45
  Std avvik Årslønn: 40764.6
  Stillingskode: 796300
  Stillingskode(T): Adjunkt med tilleggsutdanning
  Årsverk: 189.85
- Antall stillinger: 175
  Gjsn ansiennitet: 9
  Gjsn Årslønn: 625976
  Kjønn(T): F
  Std avvik ansiennitet: 7.69
  Std avvik Årslønn: 44663.9
  Stillingskode: 796500
  Stillingskode(T): Lektor
  Årsverk: 168.78
- Antall stillinger: 52
  Gjsn ansiennitet: 5
  Gjsn Årslønn: 605598
  Kjønn(T): M
  Std avvik ansiennitet: 4.61
  Std avvik Årslønn: 26377.2
  Stillingskode: 796500
  Stillingskode(T): Lektor
  Årsverk: 51.18
- Antall stillinger: 280
  Gjsn ansiennitet: 16
  Gjsn Årslønn: 690581
  Kjønn(T): F
  Std avvik ansiennitet: 9.65
  Std avvik Årslønn: 55864.1
  Stillingskode: 796600
  Stillingskode(T): Lektor med tilleggsutdanning
  Årsverk: 266.97
- Antall stillinger: 112
  Gjsn ansiennitet: 12
  Gjsn Årslønn: 663605
  Kjønn(T): M
  Std avvik ansiennitet: 8.93
  Std avvik Årslønn: 52348.4
  Stillingskode: 796600
  Stillingskode(T): Lektor med tilleggsutdanning
  Årsverk: 109.36
- Antall stillinger: 15
  Gjsn ansiennitet: 6
  Gjsn Årslønn: 726913
  Kjønn(T): F
  Std avvik ansiennitet: 8.41
  Std avvik Årslønn: 58914.2
  Stillingskode: 808400
  Stillingskode(T): Ingeniør
  Årsverk: 15.0
- Antall stillinger: 46
  Gjsn ansiennitet: 9
  Gjsn Årslønn: 761921
  Kjønn(T): M
  Std avvik ansiennitet: 11.3
  Std avvik Årslønn: 68499.6
  Stillingskode: 808400
  Stillingskode(T): Ingeniør
  Årsverk: 46.0
- Antall stillinger: 19
  Gjsn ansiennitet: 20
  Gjsn Årslønn: 709978
  Kjønn(T): F
  Std avvik ansiennitet: 11.04
  Std avvik Årslønn: 5343.72
  Stillingskode: 820900
  Stillingskode(T): Jordmor
  Årsverk: 16.2
- Antall stillinger: 27
  Gjsn ansiennitet: 7
  Gjsn Årslønn: 786951
  Kjønn(T): F
  Std avvik ansiennitet: 7.7
  Std avvik Årslønn: 91578.8
  Stillingskode: 845140
  Stillingskode(T): Prosjektleder
  Årsverk: 25.9
- Antall stillinger: 20
  Gjsn ansiennitet: 6
  Gjsn Årslønn: 820845
  Kjønn(T): M
  Std avvik ansiennitet: 10.16
  Std avvik Årslønn: 62797.4
  Stillingskode: 845140
  Stillingskode(T): Prosjektleder
  Årsverk: 19.4
- Antall stillinger: 43
  Gjsn ansiennitet: 5
  Gjsn Årslønn: 1053655
  Kjønn(T): F
  Std avvik ansiennitet: 6.77
  Std avvik Årslønn: 437396.0
  Stillingskode: 852700
  Stillingskode(T): Lege
  Årsverk: 28.5
- Antall stillinger: 17
  Gjsn ansiennitet: 6
  Gjsn Årslønn: 1327623
  Kjønn(T): M
  Std avvik ansiennitet: 7.65
  Std avvik Årslønn: 598999.0
  Stillingskode: 852700
  Stillingskode(T): Lege
  Årsverk: 8.54
- Antall stillinger: 67
  Gjsn ansiennitet: 9
  Gjsn Årslønn: 525816
  Kjønn(T): M
  Std avvik ansiennitet: 6.33
  Std avvik Årslønn: 33939.1
  Stillingskode: 668500
  Stillingskode(T): Miljøveileder med bachelor
  Årsverk: 43.6
- Antall stillinger: 317
  Gjsn ansiennitet: 9
  Gjsn Årslønn: 526334
  Kjønn(T): F
  Std avvik ansiennitet: 8.05
  Std avvik Årslønn: 40555.8
  Stillingskode: 668500
  Stillingskode(T): Miljøveileder med bachelor
  Årsverk: 223.1
